using UnityEngine;
using System.Collections;

public class TitleScreen : MonoBehaviour
{
	public void ClickedStart()
	{
		GameObject.Find("Manager").SendMessage("GoToGame",gameObject,SendMessageOptions.RequireReceiver);
		DestroyImmediate(gameObject);
	}

}
